<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
    PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.taais.biz.mapper.TargetIdentificationTaskMapper">

    <select id="getAvailableTask" resultType="com.taais.biz.domain.TargetIdentificationTask">
        SELECT
            *
        FROM
            target_identification_task t
        WHERE
            t.status = '0'
        ORDER BY
            t.create_time DESC
        LIMIT 1
    </select>
</mapper>
